/*
 * 作成日: 2005/02/17
 */
package jp.co.ntt.lms.xmf.tools;

import jp.co.ntt.lms.xmo.util.DebugLog;

/**
 * @author 梅原 浩司
 */
public class DebugLogTool {

	/**
	 * フォルダパスを設定ファイルから読み込みファイル名をXMSyyyymmdd.logとして
	 * ログを出力します。
	 * @param objClass ログを出力するクラス
	 * @param objOut ログ情報
	 * @param intLogLevel ログレベル
	 */
	static public void write( Class objClass, Object objOut, int intLogLevel ) 
	{
		DebugLog.write( objClass, objOut, intLogLevel );
		
		return;
	}
	
	/** ログレベル低 */
	static public int getROW()
	{
		return DebugLog.ROW;
	}
	
	/** ログレベル中 */
	static public int getMID()
	{
		return DebugLog.MID;
	}
	
	/** ログレベル高 */
	static public int getHIGHT()
	{
		return DebugLog.HIGHT;
	}
}
